@charset "utf-8";



/** Notice Box **/
.board-notice {
	max-width: 430px;
	/*padding: 20px;*/
	margin: 10px auto;
	text-align: center;
}

#page_board_content .theme-box {
	padding: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	border-radius: 20px;
	background-color: #fff;
}

#page_board_content input,
#page_board_content select,
#page_board_content .ui-btn,
#page_board_content .ui-btn.point,
#page_board_content .pg_wrap .pg_page {
	height: 30px;
	line-height: 28px;
	border-radius: 25px;
}

#page_board_content .pg_wrap .pg_page {
	border: 0 none;
	background: none;
	color: inherit;
	padding: 0 2px;
	font-size: 12px;
}

#page_board_content .pg_wrap .pg_page:before {
	font-size: 12px;
}

.ui-text-area {
	position: relative;
	padding-right: 60px;
	box-sizing: border-box;
}

.ui-text-area button {
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
}

.ui-option {
	clear: both;
}

.adm-box {
	text-align: right;
	padding: 5px;
	margin-bottom: 5px;
}


#page_board_content .ui-top {
	position: relative;
	padding: 20px;
	box-sizing: border-box;
}

.search-box {
	display: inline-block;
	position: relative;
	margin-bottom: 5px;
	padding-right: 33px;
	vertical-align: top;
	text-align: right;
	box-sizing: border-box;
}

.search-box form {
	display: inline-block;
}

.search-box input {
	width: 95%;
	border-radius: 5px !important;
	background-color: #fff !important;
	box-shadow: none !important;
}

.search-box button.ui-btn {
	width: 30px;
	height: 30px;
	line-height: 28px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px !important;
}

.ui-write-area {
	margin-top: 10px;
}

.ui-top .ui-write-area {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-top: 0;
}

.ui-write-box {
	position: relative;
	padding-left: 35px;
	padding-right: 0;
}

.ui-write-box p {
	position: relative;
	height: 30px;
	width: 0;
	overflow: hidden;
	box-sizing: border-box;
}

.ui-write-box .option-box {
	display: flex;
	align-items: center;
	gap: 5px;
}

.ui-write-box .write_open.ui-btn.point {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 28px;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 14px;
	border: none;
}

.ui-write-box.update .write_open.ui-btn.point {
	display: none;
}

/* .ui-text-area.ui-write-box button {
	position: absolute;
	width: 60px;
	top: 0;
	right: 0;
} */

.ui-write-box .inputDiv {
	display: flex;
	align-items: flex-end;
	gap: 5px;
}

.ui-write-box .inputDiv .frm-input {
	border-radius: 5px;
	width: calc(100% - 70px);
	resize: none;
	overflow: auto;
	background-color: #fff;
}

/* 크롬, 엣지, 사파리 */
.ui-write-box .inputDiv .frm-input::-webkit-scrollbar {
	width: 8px;
	/* 스크롤바 두께 */
}

.ui-write-box .inputDiv .frm-input::-webkit-scrollbar-track {
	background: transparent;
	/* 트랙 (뒷배경) */
}

.ui-write-box .inputDiv .frm-input::-webkit-scrollbar-thumb {
	background-color: white;
	/* 스크롤바 색 */
	border-radius: 4px;
	/* 둥글게 */
}

/* 파이어폭스 */
textarea {
	scrollbar-width: thin;
	/* 얇게 */
	scrollbar-color: white transparent;
	/* thumb, track */
}

.ui-write-box .inputDiv .ui-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	border: none !important;
	height: 50px !important;
	position: inherit !important;
	top: inherit !important;
	right: inherit !important;
	line-height: inherit !important;
	border-radius: 5px !important;
	justify-content: center !important;
}

.ui-write-box.update p,
.ui-write-box p.on {
	width: 100%;
	height: auto;
}

.ui-text-area.ui-write-box.update {
	padding-left: 0;
}

.ui-text-area.ui-write-box.update p {
	position: relative;
	padding-right: 120px;
}

.ui-text-area.ui-write-box.update p button {
	position: absolute;
	right: 60px;
	top: 1px;
	width: 60px;
}

.ui-text-area.ui-write-box.update p a {
	position: absolute;
	right: 0;
	top: 1px;
	width: 60px;
}


.ui-memo-list {
	position: relative;
	clear: both;
}

.ui-memo-list hr.line {
	margin: 0;
}

.ui-memo-list li:last-child hr.line {
	display: none;
}

.ui-memo-list li li:last-child hr.line {
	display: block;
}

.ui-memo-list li {
	position: relative;
}

.ui-memo-list li.notice {
	border-width: medium;
}

.ui-memo-list li strong {
	/*font-weight:normal;*/
	font-size: 10px;
}

.ui-memo-list li em {
	font-style: normal;
	display: inline-block;
	text-align: center;
	width: 14px;
}

.ui-memo-list li .date {
	display: inline-block;
	vertical-align: middle;
	width: 65px;
	text-align: center;
}

.ui-memo-list li strong.wrname {
	font-size: 12px;
}


#page_board_content .ui-memo-list li .write_open.secret.ui-btn {
	margin: 2px 5px;
	height: 20px;
	line-height: 18px;
	padding: 0 8px;
	font-family: 'Nanum Gothic', 돋움, sans-serif;
}

.ui-memo-list li .pass_in {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	white-space: nowrap;
	overflow: hidden;
}

.ui-memo-list li .pass_in input {
	border: 0 none;
	background: none;
	width: 100px;
}

#page_board_content .ui-memo-list li .pass_in button {
	padding: 0 5px;
	width: 50px;
	height: 20px;
	line-height: 18px;
	margin: 2px;
}

.ui-memo-list li .pass_in.on {
	width: 160px;
}

.content-area {
	position: relative;
	padding-right: 15px;
	margin-top: 3px;
	line-height: 20px;
	margin-left: 60px;
	min-height: 48px;
}

.content-area .control {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 16px;
}

.content-area .control a {
	display: inline-block;
	width: 15px;
	text-align: center;
	vertical-align: middle;
	margin-right: 2px;
	font-family: 'Nanum Gothic', 돋움, sans-serif;
}

.ui-memo-list .no-data {
	text-align: center;
	line-height: 100px;
}

.bo_fx {
	padding: 5px;
}

.bo_fx .chkall {
	float: left;
}

.content-area .con {
	word-break: break-all;
	letter-spacing: -0.5px;
	line-height: 25px;
	display: block;
	padding: 3px 0 0;
}

input[type="text"],
input[type="password"] {
	padding: 14px 10px !important;
	font-size: 14px !important;
	box-shadow: 0px 1px 2px inset rgb(0 0 0 / 20%);
}

label {
	font-size: 12px;
}


/* 리플 색상 */
.li_comment {
	margin-top: 35px;
	padding-left: 35px;
}

.comment-content {
	vertical-align: middle;
}

.comment-content span {
	/*color:#aaaaaa;*/
}

@media all and (max-width:480px) {
	.content-area {
		padding-right: 0;
	}

	.content-area .con {
		display: block;
		padding-left: 18px;
	}

	.board-notice {
		margin: 0;
	}
}

@media all and (max-width:350px) {

	.ui-top .search-box,
	.ui-top .ui-write-area {
		width: 100%;
		padding-top: 30px;
	}

	.ui-top .search-box {
		position: absolute;
		top: 0;
		right: 0;
		height: 24px;
		width: 100%;
	}

	.ui-top .search-box form {
		width: 100%;
	}

	.ui-top .search-box input {
		position: absolute;
		top: 0;
		left: 5px;
		right: 48px;
	}

	.ui-top .search-box a {
		right: 5px;
	}

	#wr_name,
	#wr_password {
		width: 100%;
	}
}

/* 상단 프사 */
.board-notice-deco {
	width: 100%;
	position: relative;
	padding-bottom: 0px;
}

.talk_h {
	width: 100%;
	min-height: 100px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: absolute;
	z-index: -1;
}

.th_img {
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.th_l {
	width: 150px;
	position: relative;
	right: 180px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.th_r {
	width: 150px;
	position: relative;
	left: 180px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.th_img img {
	width: 100%;
	max-width: 150px;
	border-radius: 100px;
	overflow: hidden;
}

.th_img p {
	font-size: 14px;
	/*font-family: 'PyeongChangPeace-Light';*/
	font-weight: 900;
	line-height: 26px;
	text-align: center;
	margin-top: 8px;
}

.refresh_btn {
	width: 100%;
	margin: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media all and (max-width: 1000px) {

	#page_board_content {
		max-width: 100% !important;
	}

	.board-notice-deco {
		padding-bottom: 15px;
	}

	.talk_h {
		justify-content: space-between;
		position: static;
	}

	.th_l {
		width: 120px;
		position: static;
	}

	.th_r {
		width: 120px;
		position: static;
	}

	.refresh_btn {
		position: absolute;
		top: 0;
		height: 120px;
		padding: 0;
		margin: 0;
	}
}


/* 프사 */
.wrpc_1img,
.wrpc_2img {
	width: 48px;
	height: 48px;
	position: absolute;
	left: -60px;
	top: 0px;
	vertical-align: middle;
	overflow: hidden;
	border-radius: 100px;
	background-color: rgba(0, 0, 0, 0.2);
	background-repeat: no-repeat;
	background-size: 48px;
}



</style>